Add "not authorized" solution for Facebook to FAQ

RESOLVED FIXED

Status

--
major
RESOLVED FIXED
5 years ago
5 years ago

People

(Reporter: clokep, Assigned: clokep)

Tracking

Details

(URL)

Attachments

(1 attachment, 2 obsolete attachments)

(Assignee)

Description

5 years ago
*** Original post on bio 919 at 2011-07-12 02:19:00 UTC ***

We should add the solution to the "not authorized" error on Facebook accounts to the FAQ. The steps I've been giving are:

1. Visit to enable http://www.facebook.com/sitetour/chat.php Facebook Chat via XMPP while logged into your Facebook account.
2. Log out of the Facebook website.
3. Log back into the Facebook website.
4. Connect in Instantbird ("Tools" > "Accounts" and hit the "Connect" button on your Facebook account) and it should complete successfully!

I can make a patch tomorrow if these seem OK.
(Assignee)

Comment 1

5 years ago
*** Original post on bio 919 at 2011-07-15 13:34:08 UTC ***

I'm going to take this, will be done this weekend.
Assignee: nobody → clokep
Status: NEW → ASSIGNED
(Assignee)

Comment 2

5 years ago
Created attachment 8352488 [details] [diff] [review]
patch

*** Original post on bio 919 as attmnt 746 at 2011-07-15 23:11:00 UTC ***

This adds the directions, although I'm not EXACTLY sure they're perfect. Let me know if you want it updated or split into multiple sections, etc.
Attachment #8352488 - Flags: review?(florian)
(Assignee)

Comment 3

5 years ago
Created attachment 8352492 [details] [diff] [review]
patch 2

*** Original post on bio 919 as attmnt 750 at 2011-07-17 20:47:00 UTC ***

Flo didn't like the embedded HTML in the first cut of this patch (and I agree, it's bad for translators), this splits the answer into multiple steps, as discussed on IRC at some point.
Attachment #8352492 - Flags: review?(florian)
(Assignee)

Comment 4

5 years ago
Comment on attachment 8352488 [details] [diff] [review]
patch

*** Original change on bio 919 attmnt 746 at 2011-07-17 20:47:39 UTC was without comment, so any subsequent comment numbers will be shifted ***
Attachment #8352488 - Attachment is obsolete: true
Attachment #8352488 - Flags: review?(florian)
(Assignee)

Comment 5

5 years ago
Created attachment 8352493 [details] [diff] [review]
patch 3

*** Original post on bio 919 as attmnt 751 at 2011-07-17 21:06:00 UTC ***

I missed removing the link. I think I set it up properly.
Attachment #8352493 - Flags: review?(florian)
(Assignee)

Comment 6

5 years ago
Comment on attachment 8352492 [details] [diff] [review]
patch 2

*** Original change on bio 919 attmnt 750 at 2011-07-17 21:06:20 UTC was without comment, so any subsequent comment numbers will be shifted ***
Attachment #8352492 - Attachment is obsolete: true
Attachment #8352492 - Flags: review?(florian)
Comment on attachment 8352493 [details] [diff] [review]
patch 3

*** Original change on bio 919 attmnt 751 at 2011-07-17 21:12:15 UTC ***

Looks good. The only tiny detail I see that could be changed is that we didn't use _ before the line number for other multipart answers. If you agree I can change that before pushing the changes.
Attachment #8352493 - Flags: review?(florian) → review+
(Assignee)

Comment 8

5 years ago
*** Original post on bio 919 at 2011-07-17 21:21:44 UTC ***

(In reply to comment #5)
> (From update of attachment 8352493 [details] [diff] [review] (bio-attmnt 751) [details])
> Looks good. The only tiny detail I see that could be changed is that we didn't
> use _ before the line number for other multipart answers. If you agree I can
> change that before pushing the changes.

Making that change would be fine, sorry I didn't notice the format! Thanks.
*** Original post on bio 919 at 2011-07-20 18:04:59 UTC ***

https://hg.instantbird.org/websites/www.instantbird.com/rev/8a2c82745808
Status: ASSIGNED → RESOLVED
Last Resolved: 5 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.